
@media (max-width: 800px) {
    div#header div#logo span {
      position: absolute;
      top: 8px;
      width: 95% !important;
    }
    #main, .shell, #nav6, #navigation, #footer, div#footer p.left, .item {
        width: 100% !important;
    }
    .selections, .monet-block-flash, .index-slider {
        display: none;
    }
    div.petrol-price-wrap {
        display: none;
    }
    .sidebar-nav {
        display: table-row;
        float: right;
        width: 100% !important;
    }
    #faq_rating_v2 .rating_item {
        clear: both;
        display: block !important;
    }
    #content {
        margin: 0 !important;
        padding: 0 0 0 5px !important;
        width: 97% !important;
    }
    #footer {
        padding: 0;
    }
    #faq_rating_v2 .rating_item {
        clear: both;
        display: block !important;
    }
    .new-shops td {
        display: block;
        text-align: center;
        width: 100% !important;
    }
    nav::before {
        background: none repeat scroll 0 0 #cccccc;
        border-radius: 4px;
        content: "\0420 \0430 \0437 \0434 \0435 \043B \044B  \0441 \0430 \0439 \0442 \0430 ";
        line-height: 31px;
        margin: 0;
        padding: 7px 10px;
        position: relative;
        top: 15px;
    }
    nav:focus::before {
        content: none;
    }
    nav:focus div::before {
        background: none repeat scroll 0 0 #cccccc;
        border-radius: 4px;
        content: "\0421 \043A \0440 \044B \0442 \044C  \0440 \0430 \0437 \0434 \0435 \043B \044B ";
        line-height: 31px;
        margin: 0;
        padding: 7px 10px;
        position: relative;
        top: 15px;
    }
    nav:not(:focus) div:not(:active) {
        display: none;
    }
    #nav6 > ul > li, #nav6 > div > ul > li {
        background: none repeat scroll 0 0 white !important;
        float: none !important;
        margin: 0 !important;
        text-align: left;
    }
    #nav6 ul ul {
        left: 0;
        opacity: 1;
        position: relative !important;
    }
    #nav6 > div > ul {
        margin-top: 25px !important;
    }
    #sidebar {
        background: none repeat scroll 0 0 white !important;
        box-shadow: -3px 6px 17px -4px rgba(0, 0, 0, 0.75);
        padding: 2px;
        position: absolute;
        right: 0;
        top: 120px;
        width: 250px !important;
        z-index: 18;
    }
    .collapse-sidebar {
        color: white;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
    }
    .collapse-sidebar + input + * {
        display: none;
    }
    .collapse-sidebar + input:checked + * {
        display: block;
    }
    .collapse-sidebar > img {
        border: 2px solid white;
        margin-right: 3px;
        margin-top: 33px;
        width: 32px;
    }
    #pda-off {
        display: block;
        padding: 5px;
    }
    #logo img {
        float: left;
        height: auto;
        margin-left: 5px;
        margin-top: 2px;
        width: 33px;
    }
    div#header div#logo span {
        font-size: 23px !important;
    }
    .map-block-full-link {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    #logo {
      padding: 0;
      width: 92%;
    }
    #header {
        height: 24px !important;
    }

    .rtabs-1 label, a.block-other-city,
    .rtabs-2 label, a.block-other-city,
    .rtabs-5 label, a.block-other-city,
    .rtabs-7 label, a.block-other-city {
        white-space: nowrap !important;
        line-height: 33px !important;
    }

    div.infobox {
        float: none !important;
        margin: 0 auto !important;
        width: 80% !important;
    }


    .Choose-search .search-text {
        width: 56% !important;
    }
    .Choose-search {
        float: none !important;
        width: 100% !important;
    }
    .Choose-map-button {
        display: block;
        margin: 0 !important;
        width: 100% !important;
    }
    .Choose-map-button .btn {
        margin-top: 10px;
        width: 100% !important;
    }

    .news-det-right {
      margin-left: 0 !important;
    }
    .news-list-right {
      margin-left: 0 !important;
    }


    .rtabs-77 > label {
        display: block !important;
    }
    .sovet-rating {
        height: 170px !important;
    }
    .rtabs-77 {
        top: -155px !important;
    }
    .yadir-nomobile {
        display: none;
    }
    .mobile-only {
        display: block;
    }

    .calc3-auto-passport {
        width: 96% !important;
    }
    
    img.bill_chart {
        box-sizing: border-box;
        width: 100% !important;
    }
    textarea.txtarea_bill {
        box-sizing: border-box;
        width: 100% !important;
    }

    form[name="addoffence"] select {
      display: block;
      width: 80%;
    }





}

@media (max-width: 450px) {
    div#header div#logo span {
        font-size: 16px !important;
        width: 93% !important;
    }
}






@media (max-width: 600px) {
    .det-card-logo {
        display: block !important;
        margin: 0 auto;
        padding-top: 10px;
        position: relative !important;
    }


    div.shopcomment-form-div div.wysibb {
        display: block !important;
    }
    .shcomm-right {
        display: block !important;
        padding-left: 0 !important;
    }
    .shcomm-left {
        display: block !important;
        float: none !important;
        width: 100% !important;
    }
    div.form .shcomm-bottom .buttons {
        padding-left: 0 !important;
    }


    .shop_ui {
        display: inline-block !important;
        float: none !important;
        margin-top: 5px;
    }
    .shop_worker_info {
        text-align: center !important;
    }


    div.dr-catalog-creds {
        float: none !important;
        margin-left: 0 !important;
        padding-top: 10px !important;
        text-align: right !important;
    }


}